Bug 1083211 - Allow AGEING to be set in ifcfg-* scripts
Summary: Allow AGEING to be set in ifcfg-* scripts
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-node
Version: 3.3.0
Hardware: All
OS: Linux
low
low
Target Milestone: ---
: 3.6.0
Assignee: Fabian Deutsch
QA Contact: Pavel Stehlik
URL:
Whiteboard: node
Depends On: 1082765
Blocks: 1083694
TreeView+ depends on / blocked
 
Reported: 2014-04-01 17:10 UTC by Jake Hunsaker
Modified: 2019-04-28 09:13 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 1082765
Environment:
Last Closed: 2015-03-04 11:09:33 UTC
oVirt Team: Node
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Bugzilla 1044042 0 high CLOSED PRD35 - [RFE] Support bridging_opts functionality within RHEV 2021-02-22 00:41:40 UTC
Red Hat Knowledge Base (Solution) 772843 0 None None None Never

Internal Links: 1044042

Comment 1 Fabian Deutsch 2014-04-01 18:57:59 UTC
Hey Jake,

there seem to be three parts involved:
1. sysv / NM support
2. RHEV-H core support to set AGEING
3. RHEV-M support to set AGEING

2 and 3 depend on 1.

2. Is needed to set AGEING for the initial bridge, if it was created on RHEV-H
3. Is needed to support AGEING by on all bridges which are created by RHEV-M

And we should have bugs for all three of them.

I consider the link to the patch to be relevant for 1. -- Is there a downstream bug to track the state of that patch in RHEL?
RHEV-H will be picking up this change as soon as there is a new build with that patch.

This bug can be seen to track issue 2.

But you will probably also need a bug to address 3. - RHEV-M setting AGEING as well. They might also already support it.

Comment 2 Jake Hunsaker 2014-04-02 18:29:51 UTC
Fabian,

BZ #1082765 is for including this in RHEL

Opened BZ #1083694 for setting this via RHEV-M

Comment 5 Arthur Berezin 2014-05-04 14:49:13 UTC
We should inherit the fix from rhel 6.6, not sure what effect would it make to raise prio here..

Comment 6 Fabian Deutsch 2014-11-06 14:54:05 UTC
Re-targeting for 3.6

Comment 7 Yaniv Lavi 2015-03-04 11:09:33 UTC
This is fixed in RHEV 3.5 as part of BZ #1044042. Please let the customer know.


Note You need to log in before you can comment on or make changes to this bug.